Subject: Re: [Mgs] Mgs Digest, Vol 107, Issue 2

From: Glenn Schnittke via Mgs <[email-masked]>
Date: Sun, 03 Apr 2016 20:55:09 -0500

This is a multi-part message in MIME format.
--===============2602134071437682555==
 boundary="------------080308050205060106020600"

This is a multi-part message in MIME format.
--------------080308050205060106020600
Content-Transfer-Encoding: 7bit

Rick,

Let's start with the penetrating oil, though I don't think it's going to 
help much here. The tapered area may come out clean as a whistle. 
Instead of buying off the shelf, mix 50/50 ATF and acetone. It actually 
works. It's THE best penetrating oil I've ever used. Then there's the 
separating tool. The only thing I've found a pickle fork to be really 
useful for is removing ice from your wheel wells without damaging the 
undercoating. Buy a decent ball joint separating tool. It's two pieces 
of steel with two screws in them. It's essentially a Jorgenson clamp 
that pushes the threaded end of the ball joint into the eye. You can 
exert an amazing amount of pressure and bust the thing openwithout even 
damaging the boot. Leave the nut on. The first time you use it it you 
will naturally be conservative with tightening it. Don't be.There's only 
so far it can go if you leave the nut on. Tighten it until you think the 
tool will break and then give it a few more turns. It will go off like a 
small caliber pistol. Leave it on for a day if you need to. Hit the 
thread with the torch. The trick with two sledges on either side of the 
eye might help, too. I've had that work by itself. It WILL pop.

Glenn

On 4/3/2016 1:00 PM, [email-masked] wrote:
> From: Richard Lindsay via Mgs<[email-masked]>
> >To:"[email-masked] List"  <[email-masked]>  
> >Sent: Friday, April 1, 2016 7:28 PM
> >Subject: [Mgs] Pesky ball joints
> >  
> >Hey friends, I need help please. The ball joints on my Triumph GT6 project are severly stuck. They've been rusted in place for over 30 years - perhaps 40+ years! And I have tried a 'pickle fork', pounding, penetrating oil, and the torch...all to no avail.
> >Please tell me your ideas. My '72's suspension is ready to reassemble, except for the ball joints. Ideas? Tricks? Experiences? Magic?
> >Thank you. All advice is appreciated.
> >-rick

--------------080308050205060106020600
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body text="#000000" bgcolor="#FFFFFF">
    <font size="+1"><font face="Calibri">Rick,<br>
        <br>
        <font size="+1">Let's start with the penetrating oil, though I
          don't think it's going to help much here. The tapered area may
          come out clean as a whistle. Instead of buying off the s<font
            size="+1">helf, mix 50/50 ATF and acetone. I<font size="+1">t
              actually works. It's THE best penetrating oil I've ever
              used. Th<font size="+1">en there's the <font size="+1">separating</font>
                tool<font size="+1">. The only thing I've found a pickle
                  fork to be really useful for is removing ice from your
                  wheel wells without damaging the undercoating. Buy a
                  decent ball joint separating tool. It's two pieces of
                  steel with two screws in them. It's essentially a
                  Jorgenson clamp that pushes the threaded end of the
                  ball joint into the eye. You can exert an amazing
                  amount of pressure and bust the thing open<font
                    size="+1"> without even damaging the boot. <font
                      size="+1">Leave the nut on<font size="+1">. The
                        first time you use it it you wil<font size="+1">l
                          naturally be conservative with tightening it.
                          Don't be.<font size="+1"> There's only so far
                            it can go if you leave the nut on<font
                              size="+1">. T<font size="+1">ighten it
                                until you think the tool will break and
                                then give it a few more turns.&nbsp;</font>
                              It will go off like a small caliber
                              pistol. <font size="+1">Le<font size="+1">ave
                                  it on for a day if you need to. <font
                                    size="+1">H<font size="+1">it the
                                      thread with the torch. <font
                                        size="+1">The trick with two
                                        sledges on either side of the
                                        eye might help<font size="+1">,
                                          too. I've had <font size="+1">that
                                            work by itse<font size="+1">lf.&nbsp;</font></font></font></font>
                                      It WILL pop. <br>
                                      <br>
                                      <font size="+1">Glenn</font><br>
                                      <br>
                                    </font></font></font></font></font></font></font></font></font></font></font></font></font></font></font></font></font>On
    4/3/2016 1:00 PM, <a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a> wrote:<br>
    <blockquote cite="mid:[email-masked]"
      type="cite">
      <pre wrap="">From: Richard Lindsay via Mgs <a moz-do-not-send="true" class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a>
<span class="moz-txt-citetags">&gt; </span>To: <a moz-do-not-send="true" class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">"[email-masked] List"</a> <a moz-do-not-send="true" class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a> 
<span class="moz-txt-citetags">&gt; </span>Sent: Friday, April 1, 2016 7:28 PM
<span class="moz-txt-citetags">&gt; </span>Subject: [Mgs] Pesky ball joints
<span class="moz-txt-citetags">&gt; </span> 
<span class="moz-txt-citetags">&gt; </span>Hey friends, I need help please. The ball joints on my Triumph GT6 project are severly stuck. They've been rusted in place for over 30 years - perhaps 40+ years! And I have tried a 'pickle fork', pounding, penetrating oil, and the torch...all to no avail.
<span class="moz-txt-citetags">&gt; </span>Please tell me your ideas. My '72's suspension is ready to reassemble, except for the ball joints. Ideas? Tricks? Experiences? Magic?
<span class="moz-txt-citetags">&gt; </span>Thank you. All advice is appreciated.
<span class="moz-txt-citetags">&gt; </span>-rick</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------080308050205060106020600--

--===============2602134071437682555==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============2602134071437682555==--